/*
Theme Name: Tanuki Data
Version: 1.0.0
Description: DIVI child theme by JUCRA
Author: jucra.com
Author URI: https://www.jucra.com
Template: Divi
*/

@import url('../Divi/style.css');

#top-menu a {
    color: #000;
	letter-spacing: 0.4px;
}
#footer-widgets h4 {
	color: #fff;
	padding-bottom: 20px;
}
#footer-widgets h6 {
	color: #fff;
	font-size: 18px;
	padding-top: 10px;
}
#footer-widgets li {
	
}
#footer-widgets p {
	color: #fff;
}
#footer-widgets li:before {
	border-color: #fff;
	display: none;
}
#footer-widgets .footer-widget li {
	padding-left: 0px;
}
.gform_wrapper h3.gform_title {
	font-weight: 700;
    font-size: 30px !important;
    color: #7a137d!important;
}
.gform_body h4 {
	color: #7a137d!important;
    font-weight: 700;
    font-size: 18px;
}
#field_1_6 {
	display: grid;
}
#field_1_6 label.gfield_label {
	order:1;
	display: block;
}
#field_1_6 .ginput_container_checkbox {
	order:3;
	margin-top:0px;
}
#field_1_6 .gfield_description {
	order:2;
	padding-top: 5px;
}
.gform_wrapper .gform_footer {
	margin-top:0px;
}
.gform_footer .gform_button {
	color: #ffffff!important;
    border: 1px solid #0d92d4;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #1584c8;
    padding: 14px 44px;
}
a.tanukidata-email {
	color: #fff;
}
article h2.entry-title {
	font-weight: 700;
    font-size: 22px;
    color: #7a137d!important;
    line-height: 30px;
    padding-bottom: 30px;
}
#left-area article h2.entry-title,
#left-area article h1.entry-title{
	font-weight: 700;
	font-size: 22px;
	color: #7a137d!important;
	line-height: 34px;
	padding-bottom: 15px;
}
#left-area article {
	font-size: 16px;
    line-height: 1.9em;
}
.repairs_section .et_pb_row .et_pb_column_single {
	padding-top: 0px;
}
.gform_wrapper .contact_us_form ul li .medium {
	padding: 14px 10px !important;
	background-color: #f2f2f2;
	border-color: #f2f2f2;
}
.gform_wrapper .contact_us_form label.gfield_label {
	display: none;
}
.gform_wrapper .contact_us_form h3.gform_title {
	margin: 0px;
	padding: 0px;
}
.gform_wrapper .contact_us_form .ginput_container_textarea {
	margin-top: 25px !important;
}
#et-info {
	width: 100%;
}
#top-header {
    background-color: #4e4ebc;
}
#top-header .et-social-icons {
	float: right;
}
#top-header .et-social-icon a {
	color: #2ea3f2;
	background: #fff;
	padding: 6px 3px;
	width: 25px;
	height: 25px;
	border-radius: 3px;
}
#top-header .et-social-icon.et-social-google-plus a {
	font-size: 12px;
	position: relative;
	top: -2px;
}
.home_sidebar h4.widgettitle {
	color: #7a137d!important;
	font-weight: bold;
}
.home_resent_post article a.entry-featured-image-url {
	width: 30%;
	float: left;
}
.home_resent_post article .entry-title,
.home_resent_post article .post-meta,
.home_resent_post article .post-content{
	width: 70%;
	float: left;
	padding-left: 20px;
}
.home_resent_post .et_pb_post .more-link {
	padding-top: 15px;
}
li.flag-icon img {
	position: relative;
	top: 8px;
	right: 2px;
}
#et-info {
	padding-bottom: 5px;
}
#et-info-phone {
	top: -9px;
	font-weight: 400;
}
#et-info-phone:before {
	top: 1px;
	margin-right: 8px;
}
#et-info-phone .apple-icon {
	padding: 0px 3px;
}
#et-info-phone img {
	padding: 0px 4px;
	position: relative;
	top: 8px;
}
#main-content article .post-meta,
#main-content article .post-meta span,
#main-content article .post-meta a {
	color: #7a137d !important;
}
#main-content .hero-section .post-meta,
#main-content .hero-section .post-meta span,
#main-content .hero-section .post-meta a {
	color: #fff !important;
}
#main-content article.et_pb_post .post-content p {
	color: #000 !important;
}
#main-content article article .entry-featured-image-url img {
	width: auto;
}
#main-content article article h2.entry-title {
	padding-bottom: 10px;
}
#main-content article article h2.entry-title a {
	color: #7a137d!important;
}
.home .home_sidebar {
	height: auto !important;
	max-height: inherit !important;
}
.home .home_sidebar .et_pb_widget {
	margin-bottom: 0px;
}
.home_resent_post .et_pb_column {
	box-shadow: 0px 2px 8px 0px rgba(123, 121, 121, 0.3);
}
.single-post #left-area article {
	box-shadow: 0px 2px 8px 0px rgba(123, 121, 121, 0.3);
    padding: 20px;
}
.single-post #left-area article img.featured-image {
	display: block;
	margin: auto;
}
.single #sidebar {
	box-shadow: 0px 2px 8px 0px rgba(123, 121, 121, 0.3);
}
.single #sidebar h4.widgettitle {
	color: #7a137d !important;
	font-weight: bold;
}
.single-post #main-content .entry-content .et_pb_text_inner{
     text-align: justify;
}
.single-post #main-content .container:before {
     width: 0px;
}
.single-post #main-content #left-area {padding-top: 0px;}
 
/* ---- Sidebar Settings ---- */
.single #sidebar {padding-top: 20px; padding-right: 20px; padding-left: 20px; padding-bottom: 20px;}
 
/* ---- Standard Post Title & Post Meta ---- */
.single h1.entry-title,.attachment h1.entry-title, .single p.post-meta {
	width: 100%;
	text-align: center;
	padding-left: 8px;
	padding-right: 8px;
	font-weight: 800;
	text-transform: uppercase;
	color: #fff;
}
.single p.post-meta {
	font-weight: normal;
}
#main-footer {
    background-color: #6767c5 !important;
}
#footer-bottom {
	background-color: rgb(78, 78, 188);
}
body.archive #content-area #left-area {
	background-color: #ffffff;
    padding: 40px;
    box-shadow: 0px 2px 8px 0px rgba(123,121,121,0.3);
	margin-bottom: 50px;
}
body.archive #content-area #sidebar {
	background-color: #ffffff;
    padding: 15px;
    box-shadow: 0px 2px 8px 0px rgba(123,121,121,0.3);
	margin-bottom: 50px;
}
body.archive #content-area #left-area .entry-featured-image-url img {
	width: auto;
	display: block;
	margin: auto;
}
body.archive #content-area #left-area article {
	text-align: center;
}
body.archive.et_right_sidebar #main-content .container:before {
	display: none;
}
body.archive #content-area #sidebar h4.widgettitle {
	color: #7a137d!important;
    font-weight: bold;
}
#et-info #et-info-email {
	display: none;
}
@media only screen and (min-width: 980px) {
	 /*** elevate the video to overlap the hero section ***/
	.single-post.single-format-video .et_main_video_container {margin-top: -120px; background: #fff; outline: 10px solid #ffffff !important; z-index: 100; margin-bottom: -100px;}
}
 @media only screen and (min-width: 980px) {
	/*** Set title font size for desktop ***/
	.single h1.entry-title {
	font-size: 46px !important;
	}
}
@media (min-width: 981px) {
	#content-area #left-area {
		width: 70%;
	}
	#content-area #sidebar {
		width: 30%;
	}
	.et_right_sidebar #main-content .container:before {
		right: 30%!important;
	}
	.home_repairs_row .et_pb_module {
		min-height: 175px;
	}
	#top-menu li li a {
		padding: 6px 18px;
		width: auto;
	}
	#top-menu li li {
		padding: 0px;
	}
	.nav li ul.sub-menu {
		width: 260px;
		border-top: 3px solid #88278a;
	}
	.home_resent_post article:last-child {
		margin-bottom: 15px !important;
	}
	.home_resent_post article:last-child a.entry-featured-image-url {
		margin-bottom: 0px !important;
	}
	.home_resent_post article {
		margin-bottom: 50px !important;
	}
	.home_sidebar p iframe {
		height: 400px !important;
	}
	.home .home_sidebar #text-5.et_pb_widget {
		margin-top: 20px;
		margin-bottom: 0px;
	}
	#content-area #sidebar iframe {
		height: 400px !important;
	}
	body.archive #content-area #left-area {
		width: 65%;
		margin-right: 5%;
	}
	.et_header_style_left #et-top-navigation,
	.et_header_style_split #et-top-navigation {
		padding-top: 20px;
	}
	.et_header_style_left .et-fixed-header #et-top-navigation,
	.et_header_style_split .et-fixed-header #et-top-navigation {
		padding-top: 10px;
	}
}

@media (max-width: 767px) {
	article h2.entry-title {
		font-size: 22px;
		line-height: 30px;
		text-align: center;
	}
	.home_espanol_row {
		display: grid;
	}
	.home_espanol_row .home_espanol_content {
		order: 2;
	}
	.home_espanol_row .home_espanol_image {
		order: 1;
		margin-bottom: 30px !important;
	}
	#footer-widgets .widget_text {
		text-align: center;
		float: none;
	}
	.home_entertainment_row .et_pb_blurb_content {
		padding-right: 0px !important;
	}
	#left-area article {
		text-align: justify;
	}
	.gform_wrapper h3.gform_title {
		text-align: center;
		font-size: 25px !important;
		padding-bottom: 15px;
	}
	#et-info {
		padding-bottom: 8px;
		float:left;
	}
	#et-info-phone {
		top: 0px;
		margin-right: 0px;
	}
	#et-info-phone .apple-icon {
		width: 100%;
		float: left;
		position: relative;
		top: -4px;
		white-space: nowrap;
		left: -21px;
	}
	#et-info-phone img {
		top: 6px;
	}
	.home_resent_post article .entry-title,
	.home_resent_post article .post-meta,
	.home_resent_post article .post-content {
		width: 100%;
		float: left;
		padding-left: 0px;
	}
	.home_resent_post article a.entry-featured-image-url {
		width: 100%;
	}
	#main-footer #footer-widgets .footer-widget:last-child {
		margin-bottom: 0!important;
	}
	.home #main-content article article .entry-featured-image-url img {
		width: auto;
		display: block;
		margin: auto;
	}
	.single-post .hero-section {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.single-post #content-area {
		margin-bottom: 50px;
	}
	body.archive #content-area #left-area {
		padding: 25px;
	}
}
@media (max-width: 980px) {
	#et_mobile_nav_menu .et_mobile_menu {
		border-top: 3px solid #89278a;
	}
}